Textpattern CMS support forum

You are not logged in. Register | Login | Help

#1 2015-11-11 14:06:31

jpdupont
Member
From: Virton (BE)
Registered: 2004-10-01
Posts: 750
Website

wet_hive don't work with last dev 4.6

I used to modify the hive admin theme with my version of wet_hive.
But with the last dev mods, I get an error on line :

theme::based_on('hive');

Could you upgrade this yousefull code ! :-)

Thanks !

Offline

#2 2015-11-11 17:50:12

philwareham
Core designer
From: Farnham, Surrey, UK
Registered: 2009-06-11
Posts: 3,107
Website

Re: wet_hive don't work with last dev 4.6

Textpattern 4.6 (and especially the Hive theme) are in rapid development at the moment so it would be folly to bring out a new version of wet_hive during that period I think.

For example, I have a massive admin layout patch about to land in the next couple of weeks that will completely change the admin side structurally.

As we edge closer to the 4.6beta this will be more likely.

Offline

#3 2015-11-12 09:07:53

jpdupont
Member
From: Virton (BE)
Registered: 2004-10-01
Posts: 750
Website

Re: wet_hive don't work with last dev 4.6

Thanks.

Offline

#4 2015-11-12 10:40:21

wet
Developer
From: Lenzing, Austria
Registered: 2005-06-06
Posts: 3,267
Website

Re: wet_hive don't work with last dev 4.6

Thanks for the report. This issue has been fixed.

Offline

#5 2015-11-12 10:47:23

jpdupont
Member
From: Virton (BE)
Registered: 2004-10-01
Posts: 750
Website

Re: wet_hive don't work with last dev 4.6

:-) Thanks for the fix !
:-) Thanks for the big work on Hive !
:-) Thanks for the big work on our favorite CMS !!!

Last edited by jpdupont (2015-11-12 10:47:50)

Offline

#6 2016-06-13 21:13:50

towndock
Member
From: Oriental, NC USA
Registered: 2007-04-06
Posts: 258
Website

Re: wet_hive don't work with last dev 4.6

Is there a version of wet_hive available that works with 4.5.7?

Offline

Board footer

Powered by FluxBB